Subject: "CHAIN-LETTER"? It's LEGAL, It's EASY..Make A TON OF CASH ! ! ! 15 yr.old gets $71,000 cash.

From: [email-masked]
Date: Thu, 02 Aug 01 21:48:14 EST

"CHAIN-LETTER"? It's LEGAL ,It WORKS, It's EASY ! ! !

EVERYONE on this list gets PAID EVERY TIME ! ! ! Invest $15 and get your name on the list,you will not regret it ! ($5 to each person)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Parents of 15 yr.old Find $71,000 cash hidden in his closet.
. 
             "CASH JUST KEEPS COMING IN MY MAIL" ! !

Dear Friend,
It Works, Its Legal, Its Easy, so Why Not?
Parents of 15-year-old find $71,000 cash hidden in his closet.

Does this headline look familiar? Of course it does.
You most likely have just seen this story recently featured on a major nightly news program (USA).
 
His mother was cleaning and putting laundry away when she came across a large brown paper bag that was suspiciously buried beneath some clothes and a skateboard in the back of her 15-year-old sons closet. 
 Nothing could have prepared her for the shock she got when she opened the bag and
found it was full of cash.
Five-dollar bills, twenties, fifties and hundreds - all neatly rubber-banded in labeled piles.
 
"My first thought was that he had robbed a bank", says the 41-year-old woman, "There was over $71,000 dollars in that bag -- thats more than my husband earns in a year". The woman immediately called her husband at the car-dealership where he worked to tell him what she had discovered. He came home right away and they drove together to the boys school and picked him up. Little did they suspect that where the money came from was more shocking than actually finding it in the closet.

As it turns out, the boy had been sending out, via E-mail, a type of "chain-letter" to E-mail addresses that he obtained off of the Internet. Everyday after school for the past 2 months, he had been doing this right on his computer in his bedroom."I just got the E-mail one day and I figured what the heck, I put my name on it like the instructions said and I started sending it out", says the clever 15-year-old.
 
The E-mail letter listed 3 addresses and contained instructions to send one $5 dollar bill to each person on the list, then delete the address at the top and move the other 2 addresses up, and finally to add your name to the bottom of the list.

The letter goes on to state that you would receive several thousand dollars in five-dollar bills within 2 weeks if you sent out the letter with your name at the bottom of the 3-address list. "I get junk E-mail all the time, and I really did not think it was going to work", the boy continues.
Within the first few days of sending out the E-mail, the Post Office Box that his parents had gotten him for his video-game magazine subscriptions began to fill up with not magazines, but envelopes containing $5 bills.

"About a week later I rode [my bike] down to the post office and my box had 1 magazine and about 300 envelops stuffed in it.
 There was also a yellow slip that said I had to go up to the [post office] counter. I thought I was in trouble or something (laughs)". He goes on, "I went up to the counter and they had a whole box of more mail for me. I had to ride back home and empty out my backpack because I could not carry it all".

Over the next few weeks, the boy continued sending out the E-mail. "The money just kept coming in and I just kept sorting it and stashing it in the closet, I barely had time for my homework". He had also been riding his bike to several of the banks in his area and exchanging the $5 bills for twenties, fifties and hundreds.

"I didnt want the banks to get suspicious so I kept riding to different banks with like five thousand at a time in my backpack.I would usually tell the lady at the bank counter that my dad had sent me in [to exchange the money] and he was outside waiting for me. One time the lady gave me a really strange look and told me that she would not be able to do it for me and my dad would have to come in and do it, but I just rode to the next bank down the street (laughs)."

Surprisingly, the boy did not have any reason to be afraid. The reporting news team examined and investigated the so-called "chain-letter" the boy was sending out and found that it was not a chain-letter at all. In fact, it was completely legal according to US Postal and Lottery Laws, Title 18, Section 1302 and 1341, or Title 18, Section 3005 in the US code, also in the code of federal regulations, Volume 16, Sections 255 and 436, which state a product or service must be exchanged for money received.

Every five-dollar bill that he received contained a little note that read, "Please add me to your mailing list". This simple note made the letter legal because he was exchanging a service (adding the purchasers name to his mailing list) for a five-dollar fee.

Here is the letter that the 15-year-old was sending out by E-mail, you can do the exact same thing he was doing, simply by following the instructions in this letter.
------------------------------------------------------------------------------
Here are instructions on how to make $10,000 US cash in the next 2 weeks:
("to help you with your mailing list")

There are 3 addresses listed below.

Send EACH PERSON on the list a $5 bill wrapped in 2 pieces of paper (to securely hide it), along with a note that says: "Please add me to your mailing list".

Then delete the name at the top, move the other 2 up and put your name at the bottom. 

Now start sending this ENTIRE e-mail back out to people. When 20 people receive it, those 20 people will move your name up to the middle position and they will each send out 20. That totals 400 people that will receive this letter with your name in the middle.

Then, those 400 people will move your name up to the top and they will each send out 20 E-mails. That totals 8,000 people that will receive this E-mail with your name on it and they will each send you a $5 bill, 
("to help you with your mailing list")

8,000 people each sending you a $5 bill = $40,000 cash,
("to help you with your mailing list") Thats if everyone responds to this E-mail, but not everyone will,so you can expect more realistically to receive about $10,000 cash $5 bills in your mailbox,
("to help you with your mailing list")

This will work for anyone, anywhere in the world in any country, but send only 
US CASH $5 bill.

The more E-mails you send out, the more cash you will receive,("to help you with your mailing list") If each person sends out 100 E-mails, there will be 1,000,000  people that receive this letter with your name on it.
 If only 1% of those people respond, you will still get $50,000 cash,
("to help you with your mailing list")

Here is the list: (Send US $5 bill to EACH PERSON on the list.Total= $15) 
----------------------------------------------------------------- 
#1. John Gariss 
     7119 196th St S.W.
     Lynnwood,Wa. 98036

# 2. Margaret Vines 
      9792 Edmonds Way
      # 218
     Edmonds, Wash. 98020

# 3. KayDee Const. 
     13619 Mukilteo Speedway
     Suite D-5 #142
     Lynnwood, Wa. 98037-1606
--------------------------------------------- 
THERES NOTHING MORE TO DO. When you start sending this out within a few days, you will start receiving $5 bills from other people just like yourself, who are willing to invest three $5 bills to receive $10,000 cash,
("to help with mailing list")

EVERYONE on this list gets Paid EVERY TIME invest $15 & get your name on the list, you will not regret it ! 

>>Just Think...If every person who got this did it the Results would be PHENOMENAL ! ! ! Try it, all you have to loose is $15 & the chances of you loosing the $15 are VERY,VERY,Slim.<<<

 If you dont try it- you will never know.

** Remember to send a $5 bill to EVERY PERSON on the list,=$15.SENDING THE MONEY is what makes this work.

NOTICE: This is NOT a lottery,illegal chain-letter,or scheme.You are BUYING A SERVICE.(US Postal and Lottery Laws,Title 18,Section 1302 and 1341,or Title 18,Section 3005in the US code,also in the code of federal regulations,Volume16,Sections 255 and 436,which state a product or service must be exchanged for money received.)
You are paying $15 to be added to 3 mailing lists($5 per list)
The $15 is not refundable.

              "God  Is  Always  On  Line  Never  Busy"
=================================================================
I received your e-mail as someone interested in Internet Business Opportunities.
 If I received your e-mail in error, or you are no longer interested,
Simply go to "Message"& click on "Block Sender" this will END YOU FROM 
RECEIVING ANY FUTURE MAILINGS INSTANTLY.

We apologize if this message has reached you in error.
Save the Planet, Save the Trees! Advertise via E mail. 
No wasted paper! Delete with one simple keystroke!
 Less refuse in our Dumps!
This is the new way of the new millennium!
God Bless You.